using System;

public class TitleReturnCommand : TitleCommand
{
	public void Init()
	{
		TitleReturnCommand.Instance = SingletonBase<TitleReturnCommand>.Instance;
	}

	protected override void Execute()
	{
		string buttonName = BaseMgr<TitleMgr>.Instance.m_currentActiveButton.ToString();
		BaseMgr<TitleMgr>.Instance.EnterButton(buttonName);
	}

	public static TitleReturnCommand Instance;
}
